.splashImage {
	/* FULL SIZE IMAGE */
	margin: 0; border: 0; padding: 0;
	height: 100%;
	background: fixed;
	
	background-repeat: no-repeat;
	background-position: center center ;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	}
	
.splashCentral {
	/* CENTRAL DIV THAT HAS PAGE WIDTH */
	margin: 0 auto 0 auto; border: 0; padding: 0;
	overflow: hidden; width: 912px;
	}

.enterHere {
	position: absolute; bottom: 0px;
	width: 912px; height: 72px; text-align: right;
	font-weight: 400;
	font-size: 1.6em; line-height: 1.0em;
	font-family: 'NovecentowideUltraLightBold'; color: #808080;
	}

.enterHere h1 {
	float: right;
	}	
	
.enterHere h1 a {
	text-decoration: none;
	text-transform: uppercase;
	border: 0;
	}


/*
	
.enterHere h1 a:link, .enterHere h1 a:visited {
	color: #333333;
	}

.enterHere h1 a:hover, .enterHere h1 a:focus {
	color: #333333;
	border-bottom: 3px solid #9cadaf;
	}	

*/

.enterHere h1 {
	color: #333333;
	}

.enterHere h1:hover {
	border-bottom: 3px solid #9cadaf;
	}

.splashImage a {
	display: block; width: 100%; height: 100%;
	text-decoration: none;
	text-transform: uppercase;
	}